﻿
-- Creation du user
CREATE USER CCOLLECT 
	IDENTIFIED BY CCOLLECT
	DEFAULT TABLESPACE DATA_GRHUM
	TEMPORARY TABLESPACE temp
	QUOTA UNLIMITED ON DATA_GRHUM;

GRANT CREATE SESSION TO CCOLLECT;
GRANT CREATE SYNONYM TO CCOLLECT;
GRANT CREATE VIEW TO CCOLLECT;
GRANT CREATE PROCEDURE TO CCOLLECT;
GRANT UNLIMITED TABLESPACE TO CCOLLECT;
GRANT CONNECT TO CCOLLECT; 

